Registrarse
Home
Foros
Miembros
Calendario
Normas
Ayuda

Foros de usuarios de openSUSE
Retroceder   ForoSUSE > Zona Software > Software


Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook

Respuesta
 
Herramientas Desplegado

Telegram (Segmentation fault) "SOLUCIONADO"
  #1  
Antiguo 24-ene-2015, 02:35
Avatar de gvcastellon
gvcastellon gvcastellon está desconectado
Miembro Senior
 
Fecha de Ingreso: 17-febrero-2012
Ubicación: Somewhere in the third planet of the Solar System ;)
Versión: Leap 42.1
Mensajes: 1.284
Agradecimientos: 1.080
Agradecido 615 Veces en 387 Mensajes
Poder de Credibilidad: 8
gvcastellon está en el buen camino
Question Telegram (Segmentation fault) "SOLUCIONADO"

Hola, estoy probando Telegram y estaba funcionando increíble, en algún momento me propuso actualizar, lo acepte y ahora no logro arrancarlo mas, si lo hago vía terminal lo único que logro ver es el error "Segmentation fault" es una pena pues e visto otros clientes pero la función de reproducir mensajes de audio directamente desde la ventana de Telegram Desktop me parece genial, en otros clientes tengo que descargarlo, ej "Cutegram" con lo que e visto en la Web no me aclaro, a ver si ya alguien a pasado por esto.

System: Host: xman Kernel: 3.18.3-1.gc3e148f-desktop x86_64 (64 bit) Desktop: KDE 4.14.4
Distro: openSUSE 13.1 (Bottle)


Saludos cordiales.
__________________
The box said: 'Requires Windows 95 or better' ...SO I INSTALLED LINUX!


Kernel: 4.17.2-2.gddde22d-default x86_64
Distro: openSUSE Leap 15.0 / TW
KDE Plasma 5.12.5
Mobo: ASUSTeK ROG STRIX B350-F GAMING
CPU: AMD Ryzen 7 1700X 8-Core
RAM-16.0 GiB
Video-Radeon RX 460/560D

Última edición por gvcastellon; 27-ene-2015 a las 19:28 Razón: SOLUCIONADO
Responder Citando
  #2  
Antiguo 24-ene-2015, 07:29
Avatar de victorhck
victorhck victorhck está desconectado
Moderador
 
Fecha de Ingreso: 08-abril-2010
Ubicación: /HOME
Versión: Tumbleweed y Leap + KDE
Mensajes: 3.681
Agradecimientos: 331
Agradecido 1.187 Veces en 767 Mensajes
Poder de Credibilidad: 12
victorhck está en el buen camino
Hola!

Me suena de leer alguna vez a DR que el error ese se debe la tema o apariencia del escritorio...

Quizás desinstalando, y refrescando repos y volviendo a instalar...

Saludos!
__________________


Guía básica de openSUSE Leap para recién llegados a GNU/Linux.
→ Mi blog sobre openSUSE, GNU/Linux, software libre ...y de todo un poco: Victorhck in the free world
→ Me puedes seguir en: Mastodon - diaspora* - PixelFed
Responder Citando
El Siguiente Usuario Ha Dado las Gracias a victorhck Por Este Mensaje:
gvcastellon (24-ene-2015)
  #3  
Antiguo 24-ene-2015, 15:44
Avatar de gvcastellon
gvcastellon gvcastellon está desconectado
Miembro Senior
 
Fecha de Ingreso: 17-febrero-2012
Ubicación: Somewhere in the third planet of the Solar System ;)
Versión: Leap 42.1
Mensajes: 1.284
Agradecimientos: 1.080
Agradecido 615 Veces en 387 Mensajes
Poder de Credibilidad: 8
gvcastellon está en el buen camino
Cita:
Iniciado por victorhck Ver Mensaje
Hola!

Me suena de leer alguna vez a DR que el error ese se debe la tema o apariencia del escritorio...

Quizás desinstalando, y refrescando repos y volviendo a instalar...

Saludos!
Realmente no tengo un repo especifico para Telegram Desktop, solo bajas el ejecutable lo descomprimes usualmente en /opt/telegram/Telegram y luego le creas el lanzador dentro del apartado Internet o si prefieres otro, sigo buscando aunque hasta ahora no e visto a nadie con el mismo problema.

Saludos.
__________________
The box said: 'Requires Windows 95 or better' ...SO I INSTALLED LINUX!


Kernel: 4.17.2-2.gddde22d-default x86_64
Distro: openSUSE Leap 15.0 / TW
KDE Plasma 5.12.5
Mobo: ASUSTeK ROG STRIX B350-F GAMING
CPU: AMD Ryzen 7 1700X 8-Core
RAM-16.0 GiB
Video-Radeon RX 460/560D
Responder Citando
  #4  
Antiguo 25-ene-2015, 09:44
Avatar de DiabloRojo
DiabloRojo DiabloRojo está desconectado
Super Moderador
 
Fecha de Ingreso: 19-marzo-2005
Ubicación: En un lugar del planeta Tierra
Versión: La ultima estable
Mensajes: 17.055
Agradecimientos: 640
Agradecido 2.724 Veces en 1.858 Mensajes
Poder de Credibilidad: 10
DiabloRojo llegará a ser famoso muy pronto
Cita:
Iniciado por victorhck Ver Mensaje
Me suena de leer alguna vez a DR que el error ese se debe la tema o apariencia del escritorio...
Normalmente suele ser ese el problema, pero parece que en este caso no lo es. Me he descargado la versión de 64 bits, dándome el problema de Violación de segmento, he cambiado el tema y la decoración de GTK pero no ha solucionado el problema. Ni borrando la carpeta .TelegramDesktop de usuario sirve.

No obstante, dicho problema no ocurre con la versión de 32 bits, funcionando perfectamente Telegram.

__________________
NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
Síguenos en TWITTER y en FACEBOOK
Código:
Buscador de   Alojamiento      Alojamiento     Otros
 paquetes:    de imágenes:     de ficheros:    buscadores:
Search        TinyPic          Ifile Wuala     Simple y Facil
Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p

Última edición por DiabloRojo; 25-ene-2015 a las 10:05
Responder Citando
El Siguiente Usuario Ha Dado las Gracias a DiabloRojo Por Este Mensaje:
gvcastellon (27-ene-2015)
  #5  
Antiguo 25-ene-2015, 15:41
Avatar de gvcastellon
gvcastellon gvcastellon está desconectado
Miembro Senior
 
Fecha de Ingreso: 17-febrero-2012
Ubicación: Somewhere in the third planet of the Solar System ;)
Versión: Leap 42.1
Mensajes: 1.284
Agradecimientos: 1.080
Agradecido 615 Veces en 387 Mensajes
Poder de Credibilidad: 8
gvcastellon está en el buen camino
Cita:
Iniciado por DiabloRojo Ver Mensaje
Normalmente suele ser ese el problema, pero parece que en este caso no lo es. Me he descargado la versión de 64 bits, dándome el problema de Violación de segmento, he cambiado el tema y la decoración de GTK pero no ha solucionado el problema. Ni borrando la carpeta .TelegramDesktop de usuario sirve.

No obstante, dicho problema no ocurre con la versión de 32 bits, funcionando perfectamente Telegram.

Entonces eliminaste la de 64 bit y ahora con la de 32 te va bien???
__________________
The box said: 'Requires Windows 95 or better' ...SO I INSTALLED LINUX!


Kernel: 4.17.2-2.gddde22d-default x86_64
Distro: openSUSE Leap 15.0 / TW
KDE Plasma 5.12.5
Mobo: ASUSTeK ROG STRIX B350-F GAMING
CPU: AMD Ryzen 7 1700X 8-Core
RAM-16.0 GiB
Video-Radeon RX 460/560D
Responder Citando
  #6  
Antiguo 25-ene-2015, 17:12
Avatar de DiabloRojo
DiabloRojo DiabloRojo está desconectado
Super Moderador
 
Fecha de Ingreso: 19-marzo-2005
Ubicación: En un lugar del planeta Tierra
Versión: La ultima estable
Mensajes: 17.055
Agradecimientos: 640
Agradecido 2.724 Veces en 1.858 Mensajes
Poder de Credibilidad: 10
DiabloRojo llegará a ser famoso muy pronto
Cita:
Iniciado por gvcastellon Ver Mensaje
Entonces eliminaste la de 64 bit y ahora con la de 32 te va bien???
No has leído mi mensaje, donde digo que con la de 32 bits funciona y adjunto un pantallazo.
__________________
NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
Síguenos en TWITTER y en FACEBOOK
Código:
Buscador de   Alojamiento      Alojamiento     Otros
 paquetes:    de imágenes:     de ficheros:    buscadores:
Search        TinyPic          Ifile Wuala     Simple y Facil
Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p
Responder Citando
El Siguiente Usuario Ha Dado las Gracias a DiabloRojo Por Este Mensaje:
gvcastellon (27-ene-2015)
  #7  
Antiguo 25-ene-2015, 19:26
Avatar de gvcastellon
gvcastellon gvcastellon está desconectado
Miembro Senior
 
Fecha de Ingreso: 17-febrero-2012
Ubicación: Somewhere in the third planet of the Solar System ;)
Versión: Leap 42.1
Mensajes: 1.284
Agradecimientos: 1.080
Agradecido 615 Veces en 387 Mensajes
Poder de Credibilidad: 8
gvcastellon está en el buen camino
Cita:
Iniciado por DiabloRojo Ver Mensaje
No has leído mi mensaje, donde digo que con la de 32 bits funciona y adjunto un pantallazo.
Pues desde mi PC no vi el pantallazo en el momento que respondí y no sabia si la versión de 32 la estabas usando en la misma PC o en otra con arquitectura 32 bits. XD
No obstante elimine la instalación de 64 bit e instale la de 32 me daba un error y es porque faltaba una librería ahora no recuerdo el nombre, cuando este en casa sere más preciso, la instalé manualmente y ya funciona aunque ahora no me reproduce los mensajes de voz.

Saludos.

Desde mi Samsung Galaxy Note 4.

Edito: Sunday, January 25, 2015 01:13:21 PM

Desconozco las razones pero desde el navegador de mi PC no puedo ver el la imagen adjunta por DR, no así desde mi teléfono que si la veo sin problemas.

__________________
The box said: 'Requires Windows 95 or better' ...SO I INSTALLED LINUX!


Kernel: 4.17.2-2.gddde22d-default x86_64
Distro: openSUSE Leap 15.0 / TW
KDE Plasma 5.12.5
Mobo: ASUSTeK ROG STRIX B350-F GAMING
CPU: AMD Ryzen 7 1700X 8-Core
RAM-16.0 GiB
Video-Radeon RX 460/560D

Última edición por gvcastellon; 25-ene-2015 a las 20:14
Responder Citando
  #8  
Antiguo 26-ene-2015, 11:38
Avatar de DiabloRojo
DiabloRojo DiabloRojo está desconectado
Super Moderador
 
Fecha de Ingreso: 19-marzo-2005
Ubicación: En un lugar del planeta Tierra
Versión: La ultima estable
Mensajes: 17.055
Agradecimientos: 640
Agradecido 2.724 Veces en 1.858 Mensajes
Poder de Credibilidad: 10
DiabloRojo llegará a ser famoso muy pronto
Usando otro navegador que no sea Firefox me deja ver el adjunto. Es decir, que Firefox bloquea la imagen
__________________
NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
Síguenos en TWITTER y en FACEBOOK
Código:
Buscador de   Alojamiento      Alojamiento     Otros
 paquetes:    de imágenes:     de ficheros:    buscadores:
Search        TinyPic          Ifile Wuala     Simple y Facil
Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p
Responder Citando
El Siguiente Usuario Ha Dado las Gracias a DiabloRojo Por Este Mensaje:
gvcastellon (27-ene-2015)
  #9  
Antiguo 26-ene-2015, 13:26
Avatar de gvcastellon
gvcastellon gvcastellon está desconectado
Miembro Senior
 
Fecha de Ingreso: 17-febrero-2012
Ubicación: Somewhere in the third planet of the Solar System ;)
Versión: Leap 42.1
Mensajes: 1.284
Agradecimientos: 1.080
Agradecido 615 Veces en 387 Mensajes
Poder de Credibilidad: 8
gvcastellon está en el buen camino
Cita:
Iniciado por DiabloRojo Ver Mensaje
Usando otro navegador que no sea Firefox me deja ver el adjunto. Es decir, que Firefox bloquea la imagen
La imagen esta hospedada en wwwpuntosubirimagenespuntocom, en Firefox ya sale bloqueada por defecto y en Google Chrome el servicio openDNS no me permite acceder a ese sitio, no tengo reglas especiales en openDNS solo filtro moderado.

__________________
The box said: 'Requires Windows 95 or better' ...SO I INSTALLED LINUX!


Kernel: 4.17.2-2.gddde22d-default x86_64
Distro: openSUSE Leap 15.0 / TW
KDE Plasma 5.12.5
Mobo: ASUSTeK ROG STRIX B350-F GAMING
CPU: AMD Ryzen 7 1700X 8-Core
RAM-16.0 GiB
Video-Radeon RX 460/560D
Responder Citando
  #10  
Antiguo 26-ene-2015, 15:58
XisEme XisEme está desconectado
Miembro Senior
 
Fecha de Ingreso: 08-septiembre-2005
Ubicación: ±43º21'N8º22'W
Versión: Tumbleweed[x64]
Mensajes: 1.232
Agradecimientos: 22
Agradecido 301 Veces en 258 Mensajes
Poder de Credibilidad: 15
XisEme está en el buen camino
Descargada version 64bits en Tumbleweed: se ejecuta sin ningún problema.
__________________
Todo es mejorable, estamos dispuestos a mejorar. ¿Yo? ... poco a poco.
Nunca hay acritud en mis comentarios, si lo pareciera, seguro que me he expresado mal.
Responder Citando
El Siguiente Usuario Ha Dado las Gracias a XisEme Por Este Mensaje:
gvcastellon (27-ene-2015)
Respuesta

Marcadores

Etiquetas
segmentation fult, telegram


(0 miembros y 1 visitantes)
 
Herramientas
Desplegado

Normas de Publicación
No puedes crear nuevos temas
No puedes responder mensajes
No puedes subir archivos adjuntos
No puedes editar tus mensajes

Los Códigos BB están Activado
Las Caritas están Activado
[IMG] está Activado
El Código HTML está Desactivado

Ir al Foro

Temas Similares
Tema Autor Foro Respuestas Último mensaje
Integrar Telegram a Pidgin en openSUSE metalpocas Software 0 20-dic-2014 19:10
error Violación de segmento , Segmentation fault WarHar Software 16 01-may-2010 08:20
Segmentation Fault Satan X Internet, Redes y Wireless 4 23-jun-2007 01:08



Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook


La franja horaria es GMT +2. Ahora son las 23:25.
Powered by vBulletin™
Copyright © vBulletin Solutions, Inc. All rights reserved.

Esta página está bajo una licencia de Creative Commons, salvo que no se indique lo contrario.
Creative Commons License

Valid CSS!

Diseño por:Designed by: vbdesigns.devbdesigns.de 
Contáctenos - ForoSUSE - Archivo - Declaración de Privacidad - Arriba